/* file(members.css) */

.members-login {}
.members-login .error {color:#cc0000;}

.members-login ol {
	list-style-type:none;
	margin:0; padding:0;
}
.members-login li {margin:0 0 1em;}
.members-login label {
	display: block;
}
.members-login li input {
	font-size:11px;
	width:120px;
}
.members-login li input.button {width:auto;}

.members-panel {}

.members-login-modal-background
{
    background-color: Gray;
    /*filter: alpha(opacity=70);*/
    opacity: 0.7;
}

.members-login-modalPopup
{
    padding: 1em;
    border: 4px solid #14314f;
}

/*member*/

.dynamic-signup legend { display:none; }
.dynamic-signup fieldset ol,
.dynamic-signup fieldset li {
	list-style:none;
	margin:0;padding:0;
	display:block;
}
.dynamic-signup fieldset li {
	padding:5px 0;
}


.dynamic-signup ol li:before, .dynamic-signup ol li:after { content: ""; display: table; }
.dynamic-signup ol li:after { clear: both; }
.dynamic-signup ol li { *zoom: 1; }

.dynamic-signup label,
.dynamic-signup ol li br + span {
	color:#404040;
	float:left;
	font-size:12px;
	line-height:18px;
	padding-top:6px;
	text-align:right;
	width:130px;
}

.tabContent .dynamic-signup label,
.tabContent .dynamic-signup ol li br + span {
	width:150px;
}

#tabc .dynamic-signup label, #tabc .dynamic-signup ol li br + span  {
	width:160px;
}

#tabc .dynamic-signup { padding-top:20px; }

.dynamic-signup ol li select + span + br + span label {display:none;}
.dynamic-signup ol li br + span + input,
.dynamic-signup ol li br + span + select {margin-top:10px;}

.dynamic-signup ol li br{ clear:both; }


.dynamic-signup ol li input[type="text"],
.dynamic-signup ol li input[type="password"],
.dynamic-signup ol li input.button,
.dynamic-signup ol li select,
.dynamic-signup ol li textarea,
.dynamic-signup ol li span.inline,
.dynamic-signup ol li img {
	margin-left: 20px;
	display:inline-block; *display:inline; zoom:1;
}
.dynamic-signup ol li select + select {margin-left:5px;}
.dynamic-signup ol li input[type="text"], .dynamic-signup ol li input[type="password"] {
	display: inline-block;
	width: 170px;
}

.dynamic-signup .formGroup .help { margin-left:150px; } 

.formGroup span.error, .paymentType span.error {
    direction: ltr;
    display: block;
    float: left;
    height: 16px;
    left: -18px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    text-indent: -999em;
    top: 0;
    width: 16px;
}


.manageAddress  .formActions { margin-left:150px; }


.dynamic-signup ol .inline {line-height:32px;}
.dynamic-signup ol .inline label,
.dynamic-signup ol table label {
	float:none;
	display:inline;
	width:auto;
	text-align:left;
	font-weight:normal;
	height:auto;
	padding-right:10px;
}

.dynamic-signup .full h2 { 
	font-size:16px; 
	border-bottom:1px solid #e3e3e3; 
	padding-bottom:15px; 
	margin-bottom:15px; 
	line-height:18px; 
}


.manageAddress .addressList .setDefaults {
    left: 320px;
    position: absolute;
    top: 8px;
    width: 300px;
}

.changeAddr .dynamic-signup fieldset li:last-child {
    margin-top: 10px;
    padding-top: 20px;
}

.manageAddress .addressList, .manageAddress .addressList li {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.manageAddress .addressList li {
    padding: 20px;
    position: relative;
    width: auto !important;
	 border-top:1px solid #ddd;
	 margin-top:15px;
}

.dynamic-signup label[for="btnSubmit"] {
    display: none;
}

.manageAddress .addressList .functions a {
    margin-right: 10px;
}

.dynamic-signup ol li:last-child input.button { margin-left:150px; }

.loginTable .dynamic-signup ol li:last-child input.button { margin-left:0px; }

.changeAddr .dynamic-signup ol li:last-child input.button { margin-left:0; }
.changeAddr .dynamic-signup ol li:last-child {border-top:1px solid #ddd;} 



.alert, #contentControl_dcPageContent_MintoxPlaceHolder_1_lblMsg {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    margin: 18px 0;
    padding: 8px 14px;
    position: relative;
	 display:block;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.alert-success, #contentControl_dcPageContent_MintoxPlaceHolder_1_lblMsg {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
	 display:block;
}